body{ color:#333; font-size:14px;
    background: url(../skin/images/mybg.jpg) no-repeat;}
input,select,textarea{color:#333;}
.bg{ width:100%; height:100%; position:absolute; background:url(/css/images/bg.jpg) }
.panel{background:#fff;}
form .form-group:last-child{padding-bottom:0;}
.passcode{position:absolute;right:0;bottom:0;height:32px;margin:1px;border-left:solid 1px #ddd;text-align:center;line-height:32px;border-radius:0 4px 4px 0;}
ul,li{ list-style-type:none;}

.lefter{position:relative;float:left;width:180px;margin-right:-180px;background:#e6f2fb;text-align:center;}
.righter{float:right;width:100%;padding-top:15px;background:#e6f2fb;}
.mainer{margin-left:60px;}
.field-icon-right .icon{ bottom:0px; top:auto}
.logo{ float:left; color:red;margin-top:5px; line-height:50px;height:50px;}
.logo img{  margin: 0  20px;}
.loginbox { background:url(/css/images/tmbg-white.png); border:0px;}
/********头部******/
.header{ height:90px;  }
.head-l{ float:left; margin-top:20px; margin-left:5px;
     color:#ffffff }
.head-l .button{  }

.head-l .bg-blue:hover{ background-color:#03b6fd;}
.leftnav{width:160px; height:100%; position:fixed; top:80px; left:0px;
    background: #ffffff;}
.leftnav-title { height:50px; background:url(/css/images/bg.jpg) no-repeat 0 -1000px;  color:#FFF; padding-left:22px;  font-size:14px; line-height:50px;}
.leftnav-title span{ margin-right:10px;}
.leftnav h2{padding: 10px 0 10px 22px;
    background: #00b1ff;border-radius:5px;color:#ffffff;
      display:block; cursor:pointer; font-weight:bold; font-size:14px; border-top:1px solid #b5cfd9;}
.leftnav h2.on{ color:#FFFFFF;}
.leftnav .border-bottom{ border-bottom:1px solid #b5cfd9;}
.leftnav h2 span{ margin-right:10px;}
.leftnav h2:hover,.leftnav h2:visited{ color:#1006F1;}
.leftnav ul {margin-top:5px;display:none; border-top:1px solid #b5cfd9; padding:5px 0; opacity:1;}
.leftnav ul li{ list-style-type:none; border-bottom:2px solid #00a0e9;font-size:14px;  }
.leftnav ul li a{ display:block;padding-left:30px;line-height:30px; }
.leftnav ul li span{ margin-right:8px;}
.leftnav ul li a:hover,.leftnav ul li a.on{ color:#09c;
    font-size:18px;}

/*top.html*/
.nav{float:left; }
.nav li{float:left;width:87px; height:88px; text-align:center;}
.nav li a{display:block;width:87px; height:88px;-moz-transition: none; transition: background-color 0.3s linear; -moz-transition: background-color 0.3s linear; -webkit-transition: background-color 0.3s linear; -o-transition: background-color 0.3s linear; }
.nav li a.selected{background:url(images/navbg.png) no-repeat;}
.nav li a:hover{display:block;background:#000;color:#fff;background: none repeat scroll 0% 0% rgb(43, 127, 181);}
.nav li img{margin-top:10px;}
.nav li a{display:block;}
.nav a h2{font-size:14px;color:#d6e8f1;}
.nav a:hover h2{color:#fff;}
.topright ul{padding-top:15px; float:right; padding-right:12px;}
.topright ul li{float:left; padding-left:9px; padding-right:9px; background:url(images/line.gif) no-repeat right;}
.topright ul li:last-child{background:none;}
.topright ul li a{font-size:13px; color:#e9f2f7;}
.topright ul li a:hover{color:#fff;}
.topright ul li span{margin-top:2px;float:left;padding-right:3px;}
.user{height:30px;background:url(images/ub1.png) repeat-x;clear:both;margin-top:10px;float:right; margin-right:12px;border-radius:30px;   white-space:nowrap;position:relative;}
.user span{display:inline-block;padding-right:10px; background:url(images/user.png) no-repeat 15px 10px; line-height:30px; font-size:14px;color:#b8ceda; padding-left:20px; padding-left:35px;}
.user b{display:inline-block;width:20px;height:18px; background:url(images/msg.png);text-align:center; font-weight:normal; color:#fff;font-size:14px;margin-right:13px; margin-top:7px; line-height:18px;}
.user i{display:inline-block;margin-right:5px;font-style:normal;line-height:30px; font-size:14px;color:#b8ceda;}

/***主要内容***/
.admin{background:#fff;position:fixed;border-left:solid 1px #b5cfd9;right:0;bottom:0;top:80px;left:160px; padding:5px 0;overflow:auto; border-top:1px solid #b5cfd9;}
.content{width:100%;}
.body-content{padding:20px 0; overflow:hidden;}
.content .title{ border-bottom:1px solid #dfdfdf; line-height:35px; font-size:14px; font-weight:bold; color:#09c}
.form-x .form-group .label{ width:10%;}
.form-x .form-button { margin-left:10%;}
.w50 { width:25%; float:left;}
.form-x .tipss{ float:left; padding-left:10px; color:#888; line-height:42px;}
.input-help { float:left; line-height:30px;}
.input-help li{ float:left;margin-left:10px;}
.bread{ margin-left:190px; margin-top:4px;}
.bread li{ float:left;}
.label label{ font-weight:normal; color:#333;}
.form-group{ margin-bottom:12px;}
.button{ padding:10px 15px;}
.form-group .field .file{ background:#FFF; border:0px;}
.form-group .field input[type=radio]{ vertical-align:middle; line-height:35px; margin-right:5px;}
.form-group .radio { line-height:35px;}
.table th{ text-align:center;}
.table td { vertical-align:middle;}
.tip img{width:100px; height:100px;}
.clear{ clear:both; overflow:hidden;}
.pagelist {padding:10px 0; text-align:center;}
.pagelist span,.pagelist a{ border-radius:3px; border:1px solid #dfdfdf;display:inline-block; padding:5px 12px;}
.pagelist a{ margin:0 3px;}
.pagelist span.current{ background:#09F; color:#FFF; border-color:#09F; margin:0 2px;}
.pagelist a:hover{background:#09F; color:#FFF; border-color:#09F; }
.pagelist label{ padding-left:15px; color:#999;}
.pagelist label b{color:red; font-weight:normal; margin:0 3px;}

.search{ overflow:hidden;}
.search li{float:left; margin-right:15px; line-height:35px;}

.button.bg-main.icon-check-square-o{ padding:10px 30px;}
.button.bg-main.icon-check-square-o:hover{ background:#08bbe1;}
input[type="checkbox"], input[type="radio"]{ width:15px; height:15px; vertical-align:-3px; margin-right:5px;}

textarea[name=content]{width:100%; height:500px; border:1px solid #ddd; border-radius:3px; -webkit-border-radius:3px;}


.shadow {
    -moz-box-shadow: 13px 13px 14px #fff;
    -webkit-box-shadow: 13px 13px 14px #fff;
    box-shadow: 15px 15px 15px #fff;
    text-shadow:black;
}
.glyphicon{font-size:12px}
.login_title{text-align: center; color:#dc0000; font-size:3vw; margin-top:5%;font-weight: bold;
    font-family: '微软雅黑';
}
.subtitle {
    text-align: center;
    color:#dc0000;
    font-size: 2vw;
    margin-bottom: 50px;
    font-weight: bold;
    font-family: '微软雅黑';
}

.footer {
    min-height: 60px;
    background-color: #ccc;
    border-top: 5px solid #ddd;
    position:fixed;
    text-align: center;
    padding-top:10px;
    bottom:0;
    width:100%;
}
.container {
    padding: 10px 15px 20px;


z-index: 999999;
}

@media screen  and (min-width: 200px) and (max-width: 800px){
    img{width:80px}
    .login_title{font-size:24px}
    .subtitle{font-size:16px}

}
.logoimg{margin-top:90px}





